
list(APPEND directx_practice_LIB_INCLUDES 

)


add_executable(directx-practice WIN32 directx-practice.cpp ${directx_practice_LIB_INCLUDES})

target_include_directories(directx-practice PUBLIC
                         "${CMAKE_CURRENT_SOURCE_DIR}"
                          )

target_link_libraries(directx-practice PUBLIC core D3D12.lib DXGI.lib)

set_property(TARGET directx-practice PROPERTY FOLDER apps/directx-practice)

